[HEADER]
EDIT_MODE=0
INTENSITY=20
EDIT_BIG=1
EDIT_STATE=4
BURN_FUEL_MULT=10
FLASH_THRESHOLD=6

[FLAME_0]
POSITION=-0.40,0.28,-2.07
DIRECTION=0,0.1,-1
VSIZE_START=0.05
VSIZE_END=0.12
LSIZE=0.22
SIZE_MULT=1.1
IS_LEFT=0
GROUP=0

[FLAME_1]
POSITION=0.40,0.28,-2.07
DIRECTION=0,0.1,-1
VSIZE_START=0.05
VSIZE_END=0.12
LSIZE=0.22
SIZE_MULT=1.1
IS_LEFT=0
GROUP=0
